1. harleydlx's Avatar
    I accidentally downgraded my bootloader to 3.9 and am finding that I can no longer connect to my office's outgoing mail server. Is there a way to restore my original 4.6 bootloader? I really appreciate it.
    2008-02-21 02:35 AM
  2. bmx1's Avatar
    i used the search button and this is all i have found. i have the same question as this person and i see nobody relpied.
    2008-03-01 03:18 AM
  3. Brownie2k's Avatar
    I'm sorry to say that there's no software method to actually upgrade your BL back to 4.6, there is a hardware method, but it's VERY risky... I dont have the guide on hand, but if you look through a few of the posts here, you'll find it...
    Personally i wouldnt reccomend it
    2008-03-01 03:58 AM
  4. bmx1's Avatar
    ok thanks. i posted that question for a friend of mine who just got a 16Gig and has downgraded his bootloader. he wants to take it back up and put it back "the way it came". i'll let him know.
    2008-03-01 04:08 AM
  5. dorthyinoz's Avatar
    What about the baseband updater in installer under iClarified. It says its meant to upgrade 3.9 to 4.6
    2008-03-01 04:38 AM
  6. bmx1's Avatar
    wow, i'll check that out............. has anyone done this?
    2008-03-01 05:02 AM
  7. oceanboy's Avatar
    Hi guys,

    I have successfully software updated my 4gig iPhone 3.9 to 4.6 bootloader.
    Here is the picture of my phone...



    http://www.modmyi.com/forums/attachm...1&d=1204345221
    Attached Thumbnails Restore Bootloader to 4.6-dcp_2155.jpg  
    Last edited by oceanboy; 2008-03-01 at 05:21 AM.
    2008-03-01 05:02 AM
  8. bmx1's Avatar
    ^^^^^ ok............how'd you do it???
    2008-03-02 06:26 PM
  9. b-ballstyle's Avatar
    What about the baseband updater in installer under iClarified. It says its meant to upgrade 3.9 to 4.6
    This is for basband update and not bootloader... Its not the same. I think you cant update your bootloader at this time..
    2008-03-02 06:31 PM
  10. esmandau's Avatar
    people why you just want to update the bootloader to 4.6 if that is a headache, bootloader 3.9 is the most usefull bootloader and will be because hackers and programmers have study it verywell, 4.6 increase security and everything goes wrong with it, read ppost,there a re a lot of people with Bootloader 4.6 who have "Repair Needed" status message on their phones ! ! !also the reason that you have bootloader 3.9 doenst have to mean anything with that you cannot connect to your mail server. check firmware file,reset setting and do some other tricks... please explain so we can help you

    Which Firmware are you running?
    Jailbreaked? Which Method?
    Etc. Etc. Etc.
    2008-03-03 03:59 AM
  11. macky801's Avatar
    people why you just want to update the bootloader to 4.6 if that is a headache, bootloader 3.9 is the most usefull bootloader and will be because hackers and programmers have study it verywell, 4.6 increase security and everything goes wrong with it, read ppost,there a re a lot of people with Bootloader 4.6 who have "Repair Needed" status message on their phones ! ! !also the reason that you have bootloader 3.9 doenst have to mean anything with that you cannot connect to your mail server. check firmware file,reset setting and do some other tricks... please explain so we can help you

    Which Firmware are you running?
    Jailbreaked? Which Method?
    Etc. Etc. Etc.
    I assume every downgraded/jailbroke via ziPhone...

    and the reason to keep 4.6 is because its more stable.
    2008-03-12 09:26 PM
  12. defmute's Avatar
    I assume every downgraded/jailbroke via ziPhone...

    and the reason to keep 4.6 is because its more stable.
    How do you figure? I was under the impression the only real changes to it were to make it more difficult for the hackers, not bug/stability fixes. (Not arguing, just curious)


    And if you could please post some more information on where you got this data would be nice.
    2008-03-12 10:43 PM
  13. rrsodl's Avatar
    Hi guys,

    I have successfully software updated my 4gig iPhone 3.9 to 4.6 bootloader.
    Here is the picture of my phone...



    http://www.modmyi.com/forums/attachm...1&d=1204345221
    Is that the 4.6 fake bl, right?

    Rick
    2008-03-12 10:48 PM
  14. lillewis51's Avatar
    no there is only a 3.9 fake blank and all the 4 gigs came with 3.9 so i have no clue how he software upgraded it...
    2008-03-12 11:02 PM
  15. B1naryBand1t's Avatar
    I read somewhere on here that a restore to a highr firmware takes everything up to the latest, dont quote me on that pls though :/

    What im reading here is that if i had a version 1.02 iphone and upgraded it to 1.1.4 id still be on a 3.9 bootloader? Dont think so or???
    2008-03-12 11:39 PM
  16. mbrooksr's Avatar
    iLiberty for windows upgrades 3.9 to 4.6.
    hit thanks if thanks are due.
    2008-03-12 11:52 PM
  17. buzios's Avatar
    iLiberty for windows upgrades 3.9 to 4.6.
    Only if you have a 3.9 FakeBlank bootloader.

    There is no software solution to upgrade from 3.9 OTB BL to 4.6.

    Currently the only way to update a 3.9 OTB BL is using hardware testpoint but you have to open the phone.
    2008-03-13 12:11 AM
  18. climber_rich's Avatar
    Is there anyway to replace the 3.9 bootloader with the 3.9 fake blank bootloader? Seems to me you could then restore the 4.6 bootloader to the iphone.
    2008-03-14 07:46 PM
  19. AotW's Avatar
    Is there anyway to replace the 3.9 bootloader with the 3.9 fake blank bootloader? Seems to me you could then restore the 4.6 bootloader to the iphone.
    Not ATM, but we will see what time/DEV will bring
    If I could help you with my answer give me a
    2008-03-14 10:57 PM
  20. climber_rich's Avatar
    Not ATM, but we will see what time/DEV will bring
    That's too bad. Unfortunately, I didn't do enough research before I modded my iphone. Hopefully, it won't matter in the end.
    2008-03-14 11:50 PM
27 12
LINK TO POST COPIED TO CLIPBOARD